py_s60 HELP

vedran_dekovic at yahoo.com vedran_dekovic at yahoo.com
Tue Oct 3 13:59:12 CEST 2006


Hello,
I using py_s60 for calling from my program to phone,but I have one
problem.
When I want run py_s60 with python 2.4:

FIRST ERROR:

>>> import telephone
Traceback (most recent call last):
  File "<pyshell#2>", line 1, in -toplevel-
    if e32.s60_version_info>=(3,0):
AttributeError: 'module' object has no attribute 's60_version_info'


SECOND ERROR:
>>> import telephone
Traceback (most recent call last):
  File "<pyshell#5>", line 1, in -toplevel-
    import _telephone
ImportError: No module named _telephone

...I was search everywhere for that module but I can't find it



                  THANKS FOR HELP!!!!!!!!!!!!!




More information about the Python-list mailing list